<!-- Design by Paulo Bepow-->
*{padding:0; margin:0; border:none;}
ul{
	margin:0; padding:0;
}
#meio{
	height:460px;
	padding:20px 0;
}
#dados_contato{
	float:right;
	padding:10px;
}
#dados_contato ul li{
	list-style:none;
	margin:10px 0px;
}
.map{
	float:left;
	border:2px solid #fff;
	box-shadow:2px 2px 3px #333;
}
#lst_esq{
	float:left;
	margin-right:10px;
}
#lst_drt{
	float:left;
}